Bug 31707 - Bad French translation causes a very big big up2date-gnome window
Summary: Bad French translation causes a very big big up2date-gnome window
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-13 19:36 UTC by Anvil
Modified: 2015-01-07 23:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-22 17:25:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anvil 2001-03-13 19:36:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [fr] (X11; U; Linux 2.4.0 i686)


When I launch up2date 2.4.1-1 on my wolverine box, the french translation
make the window be 979x487 size instead of 532x522 with no locale set.

Reproducible: Always
Steps to Reproduce:
1. install rhn_register and up2date with GNOME components.
2. export LC_ALL=fr_FR
3. up2date &
	

Actual Results:  The up2date gnome window is too big.

You should just add some \n in the translation. The bug is present in
2.4.1-1 package.
The bug was not present in up2date 2.3.1-1.

Comment 1 Preston Brown 2001-03-22 17:25:38 UTC
fixed in CVS.


Comment 2 Preston Brown 2001-03-27 15:57:53 UTC
fixed in rawhide.


Comment 3 Alex Thomsen Leth 2004-01-28 22:05:38 UTC
isnt it possible to fix the samen bug in the danish translation as
well. https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=106693


Note You need to log in before you can comment on or make changes to this bug.